<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <ImageView
        android:id="@+id/iv_custom_notify"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/app_logo_small" />

    <TextView
        android:id="@+id/tv_custom_notify"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="10dp"
        android:layout_toRightOf="@+id/iv_custom_notify"
        android:text="正在下载"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/tv_custom_notify_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/tv_custom_notify"
        android:text="1000"
        android:textColor="@color/gray" />

    <ProgressBar
        android:id="@+id/pb_custom_notify"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_custom_notify"
        android:layout_marginTop="5dp"
        android:layout_toRightOf="@+id/iv_custom_notify"
        android:progressDrawable="@drawable/pb_notify_custom"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tv_custom_notify_finish"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_custom_notify"
        android:layout_marginTop="5dp"
        android:layout_toRightOf="@+id/iv_custom_notify"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:visibility="gone" />

</RelativeLayout>
